/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSTabViewItem"; label = "Panel Layouts"; ObjectID = "75"; */
"Panel Layouts" = "Layout vignetta";

/* Class = "NSTabViewItem"; label = "Template Pages"; ObjectID = "77"; */
"Template Pages" = "Pagine modello";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "94"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "95"; */
"Item 1" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "96"; */
"Item 2" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "97"; */
"Item 3" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Layout:"; ObjectID = "188"; */
"Layout:" = "Layout:";

